@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body{
    background-color: #FEFEFE;
    margin: 0;
	font-family: 'Open Sans','Noto Sans JP', sans-serif;
	color: #343434;
}

li{
	list-style-type: none;
}

/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%[header]%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

header{
	margin: 0;
	padding: 0;
	height: 120px;
	width: 100vw;
	position: fixed;
	z-index: 999;
	display: inline-block;
}

header::before{
	height: 0px;
	content: "";
	top:0;
	border-right: 100vw solid transparent;
	border-bottom: 0px solid transparent;
	border-left: 0px solid transparent;
	float: left;
	position: fixed;
	z-index: -30;
}

header::after{
	height: 0px;
	content: "";
	top:0;
	border-left: 100vw solid transparent;
	border-bottom: 0px solid transparent;
	border-right: 0px solid transparent;
	float: left;
	position: fixed;
	z-index: -30;
}

.header-contents{
	position: relative;
	z-index: 998;
}

.header-contents ul{
	margin: 10px 0;
	float: right;
	color: #FDFDFD;
}

.header-contents li{
	list-style-type: none;
	display: inline-block;
}

.header-contents li+li{
	margin: 0px 15px;
}
.pc2 li a{
	color: #FDFDFD;
}

.star-chain{
	position: relative;
}

.star-chain:after{
	content: "";
    position: absolute;
    top: 0px;
    left: 0;
    z-index: -10;
	width: -webkit-calc(100% - 60px) ;
	width: calc(100% - 60px) ;
}

@media (min-width: 800px) {
	.sp{
		display: none;
	}

	.header-contents{
		width: -webkit-calc(100vw - 40px) ;
		width: calc(100vw - 40px) ;
		padding: 20px;
	}

	.star-chain:after{
		margin: 0px 30px;
		width: -webkit-calc(100% - 60px) ;
		width: calc(100% - 60px) ;
		height: 330px;
		background: url('https://kyudaisai.jp/75th/img/chain1.svg') no-repeat left top/auto 250px,url('https://kyudaisai.jp/75th/img/chain2.svg') no-repeat right top/auto 300px;
	}

	.star-chain{
		
		margin-bottom: 250px;
	}

	header::before{
		
		border-top: 90px solid #458AC1;
	}
	
	header::after{
		
		border-top: 120px solid #264F70;
	}
}
  
@media (max-width: 800px) {
	.pc{
		display: none;
	}

	.header-contents{
		width: -webkit-calc(100vw - 20px) ;
		width: calc(100vw - 20px) ;
		padding: 20px 10px;
	}

	.star-chain:after{
		margin: 0px 10px;
		width: -webkit-calc(100% - 20px) ;
		width: calc(100% - 20px) ;
		height: 330px;
		background: url('https://kyudaisai.jp/75th/img/chain2.svg') no-repeat right top/auto 200px;
	}

	.star-chain{
		margin-bottom: 175px;
	}

	header::before{
		
		border-top: 80px solid #458AC1;
	}
	
	header::after{
		
		border-top: 100px solid #264F70;
	}
}

/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%[main]%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

/*%%%%%%%%*/
/* common */
/*%%%%%%%%*/

main{
	margin-top: 0px;
    padding: 0;
	text-align: center;
	width: 100vw;
	overflow-x: hidden;
	overflow-y: hidden;
}

h2{
    display: inline-block;
    position: relative;
    color: #00293E;
    font-size: 20pt;
	font-weight: 600;
	letter-spacing : 0.5px;
    z-index: 100;
}


h2:before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -20px; /*下線の上下位置調整*/
    display: inline-block;
    width: 30px; /*下線の幅*/
    height: 2px; /*下線の太さ*/
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%); /*位置調整*/
    background-color: #00293E; /*下線の色*/
  }

h3{
	font-weight: 500;
	font-size: 14pt;
}

h4{
	font-weight: 500;
	font-size: 12pt;
}

p,li,h5{
	font-weight: 500;
	font-size: 11pt;
	letter-spacing : 0.1px;
  }

a{
	text-decoration: none;
	color: #343434;
}

.center-link ul{
	margin: 20px auto;
	padding: 0;
}

.center-link li{
	display: inline-block;
	border-radius: 5px;
	border: 1.5px solid #808080;
	padding: 7px 10px;
	font-size: 10.5pt;
	min-width: 200px;
	font-weight: 500 ;
	margin: 15px auto;
	list-style-type: none;
}

.center-link a:hover li{
	border: 1.5px solid #BABA4CFF;
	background-color: #BABA4CFF;
	color: #FEFEFEFF;
	transition: 0.5s;
}


.blue h3{
	background: url('https://kyudaisai.com/icon-blue.png') no-repeat left center;
}

.sky h3{
	background: url('https://kyudaisai.com/icon-sky.png') no-repeat left center;
}

.yellow h3{
	background: url('https://kyudaisai.com/icon-yellow.png') no-repeat left center;
}

.sky-underline{
	background:linear-gradient(transparent 60%, #23A3B6CC 60%);
	display: inline;
}

.blue-underline{
	background:linear-gradient(transparent 60%, #006470CC 60%);
	display: inline;
}

.yellow-underline{
	background:linear-gradient(transparent 60%, #BABA4CCC 60%);
	display: inline;
}

@media (min-width: 600px) {
	.sky h3,.blue h3,.yellow h3{
		background-size: 32pt 32pt;
	}
}

@media (max-width: 600px) {
	.sky h3,.blue h3,.yellow h3{
		background-size: 30pt 30pt;
	}
}

/*%%%%%%%%*/
/* common */
/*%%%%%%%%*/

.title-line{
	position: relative;
}

.title-line:after{
	content: "";
    position: absolute;
    top: -40px;
    left: 0;
    z-index: -20;
    width: 100%;
    height: 200px;
    background-color: #FDFBEE;
    transform: skewY( -3deg);
}

.before-star-line{
	position: relative;
}

.before-star-line:after{
	margin-left: -80px;
	content: "";
    position: absolute;
    top: 250px;
    left: 0;
    z-index: -20;
	width: -webkit-calc(100% + 150px) ;
	width: calc(100% + 150px) ;
	min-width: 800px;
    height: 330px;
    background: url('https://kyudaisai.jp/75th/img/9zukei_1.svg') no-repeat left center/325px auto,url('https://kyudaisai.jp/75th/img/star_2.svg') no-repeat right center/contain;
    transform: rotate( -15deg);
}

.middle-line{
	position: relative;
}

.middle-line:after{
	content: "";
    position: absolute;
    top: 900px;
    left: 0;
    z-index: -20;
    width: 100%;
    height: 200px;
    background-color: #FDFBEE;
    transform: skewY(10deg);
}

.container{
	width: 1000px;
	margin: 100px auto 100px auto;
	background: #F7F8F8DD;
	box-sizing: border-box;
    text-align: left;
}

@media (min-width: 600px) {
	.container{
		padding: 0px 20px 10px 20px;
		max-width: -webkit-calc(98% - 150px) ;
    	max-width: calc(98% - 150px) ;
		box-shadow: 0 0 0 1.5px #808080, 0 0 0 20px #F2F2F2DD;
	}
}
  
@media (max-width: 600px) {
	.container{
		padding: 0px 10px 10px 10px;
		max-width: -webkit-calc(98% - 50px) ;
    	max-width: calc(98% - 50px) ;
		box-shadow: 0 0 0 1.5px #808080, 0 0 0 15px #F2F2F2DD;
	}
}

.container h2{
    display: inline-block;
    position: relative;
    color: #232323;
    font-size: 16pt;
	font-weight: 500;
}

.container h2:before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -20px; /*下線の上下位置調整*/
    display: inline-block;
    width: 30px; /*下線の幅*/
    height: 2px; /*下線の太さ*/
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%); /*位置調整*/
    background-color: #00293E; /*下線の色*/
  }

.container h3{
	margin: 5px auto 10px auto;
	padding: 25px 10px 25px 75px;
	display: block;
	border-bottom: 2px solid #808080;
}

.container h4{
	display: inline-block;
	margin: 15px 0px 5px 10px;
	padding: 0px 7px;
}

.container h5{
	margin: 15px 7px 5px 15px;
	padding: 0;
}

.container h5::before{
	content: '▷ ';
	margin-right: 5px;
}

.container p{
	margin: 10px 10px 10px 20px;
}

.center-link,.p-center{
	text-align: center;
}

.t-left{
	text-align: left;
}

@media (max-width: 1000px) {
	.picture,.text{
		display: block;
	}

	.text{
		width: 100%;
	}


	.picture{
		text-align: center;
	}

	.p-center{
		text-align: center;
	}
}

@media (min-width: 1000px) {
	.picture,.text{
		display: inline-block;
		vertical-align: middle;
	}

	.text{
		max-width: -webkit-calc(100% - 350px) ;
		max-width: calc(100% - 350px) ;
		width: 500px;
	}

	.p-center{
		text-align: center;
	}
}


.after-star-line{
	position: relative;
}

.after-star-line:after{
	margin-left: -80px;
	content: "";
    position: absolute;
    top: -400px;
    left: 0;
    z-index: -20;
	width: -webkit-calc(100% + 150px) ;
	width: calc(100% + 150px) ;
	min-width: 800px;
    height: 300px;
    background: url('https://kyudaisai.jp/75th/img/9zukei_2.svg') no-repeat right center/275px auto,url('https://kyudaisai.jp/75th/img/star_2.svg') no-repeat left /contain;
    transform: rotate( -20deg);
}


/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%[footer]%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

footer{
	padding: 30px 0 10px 0;
	width: 100%;
	background-color: #264F70;
	color: #FDFDFD;
	font-weight: 700;
	margin: 0;
	text-align: center;
}

.inner-max{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

@media (min-width: 600px) {
	.inner-max{
		text-align: center;
	}
}
  
@media (max-width: 600px) {
	.inner-max{
		text-align: left;
	}
}
  
  footer a{
	color: #FDFDFD;
  }

  .main-link{
	border-bottom: solid 1px #BABA4C;
	width: -webkit-calc(100% - 50px) ;
	width: calc(100% - 50px) ;
	margin: 0 auto;
	display: inline-block;
	text-align: left;
  }

  footer .theme{
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto 0 0;
  }

  footer .theme h3{
	display: inline-block;
	vertical-align: middle;
  }

  footer .theme img{
	display: inline-block;
	vertical-align: middle;
  }

  footer .SNS{
	display: inline-block;
	vertical-align: middle;
	float: right;
	padding-top: 10px;
  }
  
  footer .our-info{
	display: inline-block;
	margin: 0px 0px 0px 30px;
	vertical-align: top;
	margin: 0 0 0 auto;
  }
  
  footer .logo a{
	color: #FEFEFEFF;
  }
  
  footer .address{
	margin: 10px 0;
  }
  
  footer .address p{
	font-size: 13px;
	font-weight: 300;
	color: #CDCDCDFF;
  }
  
  footer .footer-menu{
	display: inline-block;
	vertical-align: top;
	margin: 30px auto;
  }
  
  footer .footer-menu li{
	margin: 7px 0;
  }
  
  footer .footer-menu ul{
	margin: 0px 5px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
  }

  
  
  footer .footer-menu ul li ul{
	display: block;
	padding: 5px;
  }
  
  footer .footer-menu ul li ul li{
	margin: 5px 0;
	font-weight: 400;
	font-size: 15px;
  }
  
  footer .footer-menu a{
	color: #FCFCFCFF;
  }
  
  footer .footer-menu a:hover{
	color: #BABA4C;
	transition: 0.5s;
  }
  
  footer .copyright{
	border-top: solid 1px #BABA4C;
	width: -webkit-calc(100% - 50px) ;
	width: calc(100% - 50px) ;
	text-align: center;
	margin: 30px auto 0 auto;
	padding-top: 10px;
  }
  
  footer .copyright p,.copyright p a{
	font-size: 12px;
	font-weight: 300;
	color: #CDCDCD;
  }
  
  footer .copyright p a{
	border-bottom: dashed 0.5px #CDCDCD;
  }
  
  footer .copyright p a:hover{
	border-bottom: dashed 0px #CDCDCD;
  }
  
  .ico{
	margin-left: 10px;
  }

  @media (max-width: 900px) {
    .pc{
      display: none;
    }
  }

  @media (min-width: 900px) {
    .mobile{
      display: none;
    }
  }

  .sp-nav {
    position: fixed;
    right: -100%; /*ハンバーガーがクリックされる前はWindow右側に隠す*/
    top: 0;
    width: 100%; /* 出てくるスライドメニューの幅 */
    height: 100vh;
    background-color: #FCFCFCFF;
    transition: all 0.5s;
    z-index: 200;
    overflow-y: auto; /* メニューが多くなったらスクロールできるように */
  }
  
  /*ハンバーガーがクリックされたら右からスライド*/
  .open .sp-nav {
    right: 0;
  }
  
  
  /* black-bg(ハンバーガーメニュー解除用bg)*/
  .black-bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 5;
    background-color: #232323FF;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
    cursor: pointer;
    z-index: 100;
  }
  
  /*ハンバーガーメニューが開いたら表示*/
  .open .black-bg {
    opacity: 0.3;
    visibility: visible;
  }

  .hamburger {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 50px;
    height: 40px;
    cursor: pointer;
    z-index: 300;
  }
  
  .hamburger__line {
    position: absolute;
    right: 0;
    background-color: #232323FF;
    transition: all 0.5s;
  }
  
  .humUl{
    float: left !important;
	padding: 0;
  }
  
  .humUl li{
    margin-top: 20px;
    font-size: 20px;
  }
  
  .humUl li a:hover{
    color: #23A3B6CC;
    transition: 0.5s;
  }
  
  /*ハンバーガーがクリックされたら*/
  
  @media (max-width: 600px) {
  
    .hamburger__line {
      width: 40px;
      height: 4px;
      border-radius: 4px;
    }
  
    .hamburger__line--1 {
        background-color: #FDFDFD;
      top: 1px;
    }
    
    .hamburger__line--2 {
        background-color: #FDFDFD;
      top: 14px;
    }
    
    .hamburger__line--3 {
        background-color: #FDFDFD;
      top: 28px;
    }
  
    .open .hamburger__line--1 {
        background-color: #232323FF;
      transform: rotate(-45deg);
      top: 9px;
    }
    
    .open .hamburger__line--2 {
        background-color: #232323FF;
      opacity: 0;
    }
    
    .open .hamburger__line--3 {
        background-color:#232323FF ;
      transform: rotate(45deg);
      top: 9px;
    }
  }
  
  @media (min-width: 600px) {
  
    .hamburger__line {
      width: 50px;
      height: 6px;
      border-radius: 6px;
    }
  
    .hamburger__line--1 {
		background-color: #FDFDFD;
      top: 1px;
    }
    
    .hamburger__line--2 {
		background-color: #FDFDFD;
      top: 18px;
    }
    
    .hamburger__line--3 {
		background-color: #FDFDFD;
      top: 36px;
    }
  
    .open .hamburger__line--1 {
		background-color: #232323FF;
      transform: rotate(-45deg);
      top: 11px;
    }
    
    .open .hamburger__line--2 {
		background-color: #232323FF;
      opacity: 0;
    }
    
    .open .hamburger__line--3 {
		background-color: #232323FF;
      transform: rotate(45deg);
      top: 11px;
    }
}

.humUl li {
    margin-left: 16px;
    display: block;
    margin-top: 50px;
    font-size: 20px;
    margin-right: 17px;
}

/*バナー部分*/
.banner{
	padding-top: 25px;
	width: 95%;
    text-align: center;
    margin: 30px auto 0 auto;
    border-top: 1px solid #BABA4C;
}
.bannerImg{
	background-color: #FEFEFE;
	width: 25%;
    margin: 0.5em;
}
@media (max-width: 600px){
	.bannerImg{
		width: 40%
	}
}

.ah{
    color: #23a3b6;
}

.ah:hover{
	transition: 0.5s;
    color: #006470;
}

/*椎木入力用*/
.textBox{
	margin-left: 20px;
}

/*msmr*/
.mTable{
	margin: 1px auto;
	border-collapse: collapse;
}
.mTable th, td {
	width: 20%;
	text-align: center;
	border: 1px solid #333;
  }

/*map*/
.mapimage{
	width:100%;
}

/*@media (max-width: 500)px {
	.mTable th, td {
		width: 20%;
		text-align: center;
		border: 1px solid #333;
	  }
}*/